cURL
curl --request POST \ --url https://sigmaprod.sabipay.com/api/v1/transaction-monitoring/blacklist-user \ --header 'Content-Type: application/json' \ --header 'apiKey: <api-key>' \ --header 'apiSecret: <api-key>' \ --data ' { "userId": "<string>" } '
{ "message": "User blacklisted" }
POST api/v1/transaction-monitoring/blacklist-user
Documentation IndexFetch the complete documentation index at: https://sigma-docs.pastel.africa/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://sigma-docs.pastel.africa/llms.txt
Use this file to discover all available pages before exploring further.
DELETE
DELETE api/v1/transaction-monitoring/blacklist-user/{userId}
Blacklist user payload
The userID of the entity you want to blacklist.
Blacklist user result
Message after user is blacklisted
"User blacklisted"